Subject: Re: bug#30445: eww-readable is too narrow in jira issues

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 13 Apr 2018 00:14:16 +0200

Arne Babenhauserheide <[email-masked]> writes:

> Using eww-readable in a JIRA issue can remove most of the relevant
> information, if the bug information is shorter than a given field (I
> cannot share the example issue). In a public demo issue I found, only
> the title is shown ( <https://demo.qotilabs.com/jira/browse/BC-50> ).

Yes, adding a lower bound to the length returned is a good idea.  I
chose "100 words", but perhaps a percentage of the total words in the
page would be nice?  Hm...  Let's go with 100 words and see how that
works in practice.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no